/*
 *
 * sys_err_fr.properties
 * This file is automatically generated; please do not edit it.
 */
sys_err_fr {
    SYS_ERROR1: string { "Op\u00e9ration non autoris\u00e9e" }
    SYS_ERROR2: string { "Ce fichier ou r\u00e9pertoire n'existe pas" }
    SYS_ERROR3: string { "Ce processus n'existe pas" }
    SYS_ERROR4: string { "Appel syst\u00e8me interrompu" }
    SYS_ERROR5: string { "Erreur d'entr\u00e9e/de sortie" }
    SYS_ERROR6: string { "Ce p\u00e9riph\u00e9rique ou cette adresse n'existe pas" }
    SYS_ERROR7: string { "Liste des arguments trop longue" }
    SYS_ERROR8: string { "Erreur de format d'ex\u00e9cution" }
    SYS_ERROR9: string { "Descripteur de fichier erron\u00e9" }
    SYS_ERROR10: string { "Aucun processus enfant" }
    SYS_ERROR11: string { "Ressource momentan\u00e9ment non disponible" }
    SYS_ERROR12: string { "Allocation de m\u00e9moire impossible" }
    SYS_ERROR13: string { "Permission refus\u00e9e" }
    SYS_ERROR14: string { "Adresse erron\u00e9e" }
    SYS_ERROR15: string { "P\u00e9riph\u00e9rique par blocs obligatoire" }
    SYS_ERROR16: string { "P\u00e9riph\u00e9rique ou ressource occup\u00e9" }
    SYS_ERROR17: string { "Fichier existant" }
    SYS_ERROR18: string { "Lien entre p\u00e9riph\u00e9riques non valide" }
    SYS_ERROR19: string { "Ce p\u00e9riph\u00e9rique n'existe pas" }
    SYS_ERROR20: string { "Ceci n'est pas un r\u00e9pertoire" }
    SYS_ERROR21: string { "Ceci est un r\u00e9pertoire" }
    SYS_ERROR22: string { "Argument non valide" }
    SYS_ERROR23: string { "Trop de fichiers ouverts sur le syst\u00e8me" }
    SYS_ERROR24: string { "Trop de fichiers ouverts" }
    SYS_ERROR25: string { "IOCTL non appropri\u00e9 pour le p\u00e9riph\u00e9rique" }
    SYS_ERROR26: string { "Fichier texte occup\u00e9" }
    SYS_ERROR27: string { "Fichier trop volumineux" }
    SYS_ERROR28: string { "P\u00e9riph\u00e9rique satur\u00e9" }
    SYS_ERROR29: string { "Recherche non autoris\u00e9e" }
    SYS_ERROR30: string { "Syst\u00e8me de fichiers en lecture seule" }
    SYS_ERROR31: string { "Trop de liens" }
    SYS_ERROR32: string { "Tube interrompu" }
    SYS_ERROR33: string { "Argument num\u00e9rique hors domaine" }
    SYS_ERROR34: string { "R\u00e9sultat num\u00e9rique hors limite" }
}
